.css_cedula_label, .css_cedula_label a, .css_cedula_label span{ }
.css_cedula_label span  span{line-height:1.5;}
.css_cedula_line, .css_cedula_line a, .css_cedula_line >span{ }
.css_cedula_line span  span{line-height:1.5;}
.css_cedula_obj, .css_cedula_obj a, .css_cedula_obj span{text-align:right;}
.css_cedula_obj span  span{line-height:1.5;}
